Subject: [AAA-DOCTORS] FW: [Errata Rejected] RFC4282 (1849)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 11 May 2010 12:23:08 +0200

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: Monday, May 10, 2010 4:45 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: Romascanu, Dan (Dan); [email-masked]; [email-masked]
Subject: [Errata Rejected] RFC4282 (1849)

The following errata report has been rejected for RFC4282, "The Network
Access Identifier".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4282&eid=1849

--------------------------------------
Status: Rejected
Type: Technical

Reported by: Alan DeKok <[email-masked]> Date Reported: 2009-09-08
Rejected by: Dan Romascanu (IESG)

Section: 2.4

Original Text
-------------
   o  Bidirectional characters are handled as specified in Section 2.4

      of [RFC4013].

Corrected Text
--------------
  o Bidrectional characters are handled in a site-specific fashion

Notes
-----
The rules in [4013] have shortcomings.  Updates are in:

http://tools.ietf.org/html/draft-ietf-idnabis-bidi-05
 --VERIFIER NOTES-- 
The suggested change is rather abrupt and should be discussed with the
WG as part of a possible revision of the document.       

--------------------------------------
RFC4282 (draft-ietf-radext-rfc2486bis-06)
--------------------------------------
Title               : The Network Access Identifier
Publication Date    : December 2005
Author(s)           : B. Aboba, M. Beadles, J. Arkko, P. Eronen
Category            : PROPOSED STANDARD
Source              : RADIUS EXTensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG